Subject: Re: bug#8487: bidi-related crash in speedbar

From: Juanma Barranquero <[email-masked]>
Date: Wed, 13 Apr 2011 21:07:35 +0200

On Wed, Apr 13, 2011 at 19:48, Eli Zaretskii <[email-masked]> wrote:

> Like I thought: a completely different bug than 7616.  Should be fixed
> now (revision 103905).

Yes, thanks.

> Of course, plenty of funny behavior is still there; e.g., try up-arrow
> or even right-arrow (feel free to submit a separate bug report with
> all the symptoms)

Yes, I see bug#7616 and a couple other weird things. I'll submit a
report for these (sooner or later).

> need to take a good look at the bidi operations in the presence of
> invisible text, sigh.

Yeah, I'm afraid so :-(

    Juanma